SAP Knowledge Base Article - Preview

2910384 - RC_COLLECT_ANALYSIS_DATA - Prerequisite up-to-date SAP Note 2769657 for interface is not installed

Symptom

When executing report RC_COLLECT_ANALYSIS_DATA there is an error message "Prereuisite up-to-date SAP Note  2769657 for interfaces is not installed". However note 2769657 is not applicable from SNOTE due to invalid ST-A/PI version level of your system.


Read more...

Environment

ERP system on which SAP Readiness Check 2.0 will run

Product

SAP ERP 6.0

Keywords

KBA , SV-SCS-S4R , SAP Readiness Check , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.